﻿@using EnergyMission
@model EnergyMission.Domain.Entities.SesnsorEntitymain

<div class="left">
<span>
    Team Name:@Html.DisplayFor(tt => tt.TeamName)

</span>
</div>

@Html.DevExpress().GridView(settings =>
{
    GridViewSettingsHelper.GridViewSettingsDefaults("gvSettingsClientTeamMambersSensors", "ClientTeamMembers", Ajax, Html, ViewContext, settings);
    settings.Settings.VerticalScrollBarMode = ScrollBarMode.Visible;
    settings.Settings.ShowFilterRow = false;
    settings.Columns.Add("Name").Caption = "Sensors";
    settings.Columns.Add("DataFeed").Caption = "Data Feed";
    settings.Columns.Add("SensorType").Caption = "Sensor Type";
}).Bind(Model.sensor).GetHtml()